/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

/* HEADER */
.logo-row .logo .logo-custom {
	height: auto;
	max-width: none;
}

@media(max-width: 768px) {
	.logo-custom--footer {
		width: 100%;
	}
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
@media (max-width: 1399px) {
	.directions__item:nth-child(4n) {
		margin-right: 16px !important;
	}
	.adress-block .title h2::after {
		display: none;
	}
}
@media (max-width: 991px) {
    .about-block {
    	background-image: url(/bitrix/templates/aspro-medc2/images/about-bg-1.png);
    }
    .about-block .container-inner {
    	margin-left: 60px !important;
    	padding-left: 20px !important;
    }
    .middle-menu .middle-menu__item  {
    	margin-top: 20px !important;
    	margin-right: auto !important;
    	margin-left: auto !important;
    }
    .adress-block .title h2  {
    	margin-left: 0;
    	font-size: 34px;
    }
    .adress-block .btnAll {
    	float: none;
    }
    .section-info__img {
    	height: 160px;
    }
}

.body.index #content {
    max-width: 1840px;
}

body {
	font-family: "Roboto";
}
body h1, h2, h3, h4 {
	font-family: "Montserrat";
	color: #000000;
}

.logo-row .logo {
	display: flex;
}

.logo-row .logo > a {
	display: block;
}

.tagline {
	padding: 0 15px 0 33px;
	float: left;
	font-size: 17px;
	line-height: 24px;
	align-self: center;
	min-width: 150px;
	flex-shrink: 0;
	margin-right: 20px;
}

.tagline--bottom {
	padding: 0;
	margin-right: 0;
	margin-top: 17px;
	font-size: 15px;
	line-height: 20px;
}

.row--toppest {
	display: flex;
	height: 127px;
}

.phone-block__callback_mod {
	margin: 0;
	text-align: right;
	font-size: 19px;
}


.wrapper-nav {
	background-color:#687BB8;
	height: 74px;
	max-width: 1840px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.wrapper-nav > .maxwidth-theme {
	height: 100%;
}

.form-action__mod .svg{position: absolute;left: 21px;top: 19px;}


.adress-point {
	padding-left: 0;
	color: #B4B4B4;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.adress-point:hover svg path{
	fill: #afd543;
}
.top-block .adress-point:hover .city-title select {
	color:#afd543;
}
.top-block .social-icons li a:not(:hover) svg * {
	fill: #B4B4B4 !important;
}
.adress-point select:focus option {
	color: #B4B4B4;
}
/*.adress-point select::after {
	content: ""
}*/
.adress-point i {
/*	margin-right: 16px;*/
}
.adress-point svg {
	margin-top: 5px;
}
.svg-inline-arrow-down svg {
	margin-bottom:  2px;
}
.adress-point i svg path {
	fill: #B4B4B4;
}

.svg-inline-arrow-down {
	margin-left: 6px;
}

.social-icons ul {
	display: flex;
	align-items: center;
	margin-left:16px;
	margin-top: 21px;
}
.social-icons li {
	margin-right: 14px !important;
}

.social-icons li svg {
	fill: #B4B4B4;
}
.top-block .adress-point .city-title {
	margin-left: 14px;
}
.top-block .adress-point .city-title select {
	color: #B4B4B4;
	padding-left: 0;
	border: none;
	background: none;
	-webkit-appearance: none;
  	-moz-appearance: none;
 	appearance: none;
 	background: url(images/svg/Arrow_down.svg) right no-repeat;
	padding-right: 0;
}
.top-block .adress-point .city-title select option {
	padding-left: 0;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
}
.top-block .social-icons li a {
	display: flex;
	align-items: center;
}

.top-block .menu-topest>div>a {
	padding: 0;
}
.top-block .top-block-item:last-child {
	padding-right: 0;
}
.top-block .top-block-item_mod {
	padding-left: 28px;
}

.top-block .top-block-item_mod .menu-topest div {
	margin-left: 38px;
}
.top-block .top-block-item_mod .menu-topest a {
	color: #000000;
}
.top-block .menu-topest>div>a:hover {
	color: #000000;
}
.top-block .menu-topest>div>a:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -12px;
	width: 100%;
	left:0%;
}
.top-block .menu-topest>div:hover>a::after,
.top-block .menu-topest>.selected>a::after {
	border: 1px solid #afd543;
}
.top-block .menu-topest a:hover {
	color: #A2CC2A;
}

.top-block .menu-topest div:nth-of-type(4) {
	margin-left: 34px;
}
.visually-version {
	font-size: 17px;
	line-height: 20px;
}
.visually-version:hover .svg {
	background-color: transparent;
}
.visually-version span:first-child{
	margin-top: 1px;
	margin-left: 5px !important;
}
.visually-version span:last-child{
	margin-top: 2px;
	margin-left: 8px !important;
}


.phone-block a {
	font-size: 19px;
	line-height: 22px;
	font-weight: 400;
	max-width: 175px;
}
.phone-block a:first-child {
	padding-right: 3px; 
}
.phone-block p {
	margin-top: 3px;
	margin-right: 1px;
}
.phone-block p span {
	font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 18px;
/* identical to box height */

text-align: right;
text-decoration-line: underline;

/* Gray 3 */

color: #828282;
}
.phone-block p span:hover {
	text-decoration-line: none;
}
.logo_and_menu-row .phone-block {
	margin-right: 0 !important;
}

.phone-block .phone-block-inner {
	padding-top: 4px;
	display: flex;
	padding-right: 1px;
}

.phone-block-wrapper {
	display: flex;
	flex-direction: column;
}

footer .social-icons ul {
	justify-content: center;
}

.social-block {
	margin-left: 0;
	display: flex;
	flex-direction: column;
	height: 100%;
	align-items: center;
    align-self: center;
    margin-top: 0px;
    padding-bottom: 27px;
    box-sizing: border-box;
}

.social-block .social-icons {
	justify-content: flex-end;
}

.social-block .social-icons svg {
	transform: scale(1.7);
}
.social-block .social-icons path {
	fill: #687BB8;
}
.social-block .social-icons path:hover {
	fill: #FFFFFF;
}

.top_footer-line-1, .top_footer-line-2 {
	width: 100%;
	display: flex;
	align-items: center;
}
.top_footer-line-1 .logo-title-block .svg:hover {
	background-color: transparent !important;
	color: transparent !important; 
}  
.top_footer-line-1 .logo-title-block, .link-block {
	display: inline-block;
}
.link-block{
	padding-right: 0;
	font-size: 17px;
line-height: 20px;
text-align: right;
font-weight: normal;
margin-top: -26px !important;
}
.top_footer-line-2__phone {
	display: flex;
	margin-left: auto;
	margin-top: 23px;
}
.top_footer-line-2__phone a {
	color: #FFFFFF;
	font-size: 19px;
}
.top_footer-line-2__phone a:hover {
	color: #afd543;
}

.top_footer .maxwidth-theme::after { 
	position: absolute;	
	bottom: -100px;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
	opacity: 0.3;
}

.dignity{
	margin: 77px auto auto;
	max-width: 1400px;
}

.dignity-item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.dignity-item__icon {
	min-height: 150px;
}
.dignity-text {
	margin-top: 33px;
	text-align: center;
	font-size: 19px;
	line-height: 24px;
	color: #828282
}
.dignity-text span {
}
.dignity-text h2 {
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
/*	padding-right: 26px;*/
}
.sections.item-views.front {
	padding-top: 92px;
}
.directions {
	margin-top: 83px;
	background-color: #F2F4F9;
	text-align: center;
}
.directions h1 {
	margin-bottom: 19px; 
	padding-right: 6px;
}
.text_before_items_mod {
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
	font-family: "Montserrat";
	text-transform: uppercase;
	color: #6277B7;
	margin-bottom: 86px;
	margin-right: 8px;
}

/*.directions .items.row  {
	padding-right: 0;
	padding-left: 0;
}*/


.directions .info .row {
	padding-left: 4px;
	margin-right: -24px;
	margin-left: -24px;
}

.directions__wrapper {
		display: flex;
		justify-content: center;
		align-items: center;
}
.directions__item {
	display: inline-block;
	width: 338px;
	vertical-align: top;
	height: 206px;
	margin-bottom: 16px;
	background-color: #FFFFFF;
	box-shadow: 0px 8px 20px rgba(167, 178, 201, 0.14);
	border-radius: 6px;
	text-align: left;
	margin-right: 16px;
	transition: 0.5s ease-in-out;
	border: 2px solid transparent;

}

.directions__item:nth-child(4n) {
	margin-right: 0;
}

.directions__item__section1 {
	padding-top: 13px;
	margin-left: 26px;
	margin-right: 19px;
	height: 115px;		
	position: relative;

}
.directions__item__section1::after {
	content: " ";
	display: block;
	position: absolute;
	bottom: 0;
	border: 1px solid #687BB8;
	width: 100%;
}
.directions__item__section1 span {
	float: right;
	font-weight: 500;
	line-height: 27px;
	width: 100%;
	position: absolute;
	text-align: right;
	font-size: 15px;
	color: #828282;
}
.directions__item__section1 .svg {
	margin-top: 15px;
}
.directions__item__section2 {
	font-size: 16px;
	line-height: 21px;
	margin-top: 13px;
	margin-left: 23px;
	margin-right: 19px;
	color: #000000;
}
/*.directions__item__section2:hover {
	color: #687BB8;
}
.directions__item__section1:hover  path{
	fill: #A2CC2A;
}*/
.directions__item:hover path {
	fill: #A2CC2A;
}
.directions__item:hover .directions__item__section2 {
	color: #687BB8;
}
.directions_outer .directions__item:hover {
	border-color: #E1F4AB;
	transform: scale(1.05);
/*	transition: 0.5s ease-in-out;
*/
}

.directions_outer .directions__item:hover .directions__item__section1 {
	height: 113px;
}

.middle-menu h1 {
	text-align: center;
	margin-top: 89px;
	margin-bottom: 47px;
	padding-right: 11px;
}

/*.mega-menu_mod table td .wrap > a{
	display: inline-block;
	border:none;
	font-weight:bold;
	padding:29px 12px;
	position:relative;
	text-transform:none;
	width: 320px;
	font-size: 22px;
}
.mega-menu_mod .dropdown {
	visibility: hidden;
}

.mega-menu_mod table {
	display: flex;
	justify-content: center;
	align-items: center;
}
*/
.mega-menu table td {
	height: 74px;
}
.mega-menu table td .wrap > a {
	padding-left: 39px !important;
	padding-right: 39px !important;
}
.news-block {
	background: rgba(98,119,183,1);
}
.news-block .row.margin0 {
	background: url("/bitrix/templates/aspro-medc2/images/news-bg.png");
	height: 623px;
}


.news-block h2 {
	text-align: center;
	text-transform: uppercase;

}

.news-block .show_all {
	display: block;
	float:none !important;
	text-align: center;
}

.news-block .body-info {
	width: 440px;
	height: 244px;
	border: none;
	border-radius: 6px;
	padding-left: 36px !important;
	padding-top: 41px !important;
	font-size: 19px;
	line-height: 22px;
}

.news-block .items .item {
	margin-right: 20px;
	border-radius: 6px;
}

.news-block .slice_block {
	width: 440px;
}

.news-block .body-info .period span {
	color: #687BB8;
	font-size: 19px;
	margin-bottom: 13px;
	font-weight: bold;
	line-height: 22px;
}

.news-block .body-info .title a {
		font-size: 19px;
line-height: 22px;
color: #000000;
}
.news-block .body-info .top-block-wrapper {
	margin-top: 13px;
	max-height: 87px;

}

.news-block button {
	background: #687BB8;
	border-radius: 20px;
	color: #FFFFFF;
	border: none;
	font-size: 15px;
	width: 122px;
	height: 32px;
	position: absolute;
	bottom: 41px;
}

.news-block .col-md-12 {
	padding-left: 0;
}
.news-block button:hover {
	background-color: #A2CC2A;
	color:#FFFFFF;
}

.news-block .show_all .showALL{
	background: #FFFFFF;
	border-radius: 30px;
	color: #687BB8;
	border: none;
	font-size: 19px;
	line-height: 22px;
	width: 200px;
	height: 44px;
	bottom: 8px;
	left:43%;
} 
.news-block .show_all .showALL:hover {
	background: #A2CC2A;
	color: #FFFFFF;
}
.news-block .item-views.blocks.front {
	padding-top: 93px;
}
.news-block .item-views.blocks.front h2{
font-weight: bold;
font-size: 36px;
line-height: 40px;
/* identical to box height, or 111% */
padding-left: 5px;
text-align: center;
text-transform: uppercase;

color: #FFFFFF;
}

.item-views.table-type-block .item .title {
			font-weight: normal;
font-size: 19px;
line-height: 22px;
margin-top: -4px;
}

.flexslider_mod .flex-viewport:before, .flex-viewport:after {
	content: none !important;
}

.item-views_mod.front.table-type-block .items>li {
	padding-left: 0;
	height: 244px;
	margin-top: 11px;
	margin-right: 27px !important;
	margin-left: 13px;
}

@media (min-width: 1367px) {
	.item-views_mod.front.table-type-block .items>li {
		width: 440px !important;
	}
}

.reviews .item-views .item .btn{
		background-color: #687BB8;
		border: none;
}

.reviews .item-views .item .btn:hover{
		background-color: #A2CC2A;
}
.reviews.item-views .item .title:before {
	content:none;
}

.reviews .item-views .item .title {
	margin-top: 13px;
}

.btnAll {
	background: #FFFFFF;
	border-radius: 30px;
	color: #687BB8;
	border: none;
	text-align: center;
	font-size: 15px;
	width: 172px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.reviews h2 {
	margin-left: 160px;
	text-transform: uppercase;
}

.reviews h2:after {
	content: " ";
	display: inline-block;
	margin-left: 45px;
	margin-bottom: 4px;
	width: 390px;
	border: 1px solid #000000;
	vertical-align: middle;
}

.reviews .flexslider .flex-direction-nav a {
	background-color: #FFFFFF;
	box-shadow: 0px 8px 20px rgba(167, 178, 201, 0.14);
	border-radius: 50%;
}

.reviews .flexslider .flex-direction-nav a:hover {
	background-color: #687BB8;
}

.adress-block h2 {
	margin-left: 106px;
	padding-top: 44px;
	font-weight: normal;
	font-size: 36px;
	line-height: 40px;
	overflow: visible;
}

.adress-block h2:after {
	content: " ";
	display: inline-block;
	margin-left: 33px;
	margin-bottom: 5px;
	width: 396px;
	border: 1px solid #000000;
	vertical-align: middle;
}

.adress-block .btnAll {
	background-color: #F2F4F9;
	margin-top: 43px;
	margin-right: -6px;
}
.adress-block .flexslider .flex-direction-nav a {
	background-color: #FFFFFF;
	box-shadow: 0px 8px 20px rgba(167, 178, 201, 0.14);
	border-radius: 50%;
}

.adress-block .flexslider .flex-direction-nav a:hover {
	background-color: #687BB8;
}
.adress-block .item {
	box-shadow: 0px 8px 37px rgba(0, 0, 0, 0.07);
}

.partners-block {
	margin-bottom: 20px;
}

.partners-block h1 {
	text-transform: uppercase;
	text-align: center;
}
.partners-block .item-views {
	padding-top: 18px !important;
	padding-bottom: 0 !important;
}
.partners-block .flexslider .flex-direction-nav a {
	background-color: #FFFFFF;
	box-shadow: 0px 8px 20px rgba(167, 178, 201, 0.14);
	border-radius: 50%;
}
.partners-block .flexslider .flex-direction-nav a:hover {
	background-color: #687BB8;
}

a:hover .directions__item__section1 .svg {
	background-color: transparent;
}
a:hover span .svg {
	background-color: transparent;
}

.top_footer-line-1 .social-block  .menu-topest{padding:0;}
.top_footer-line-1 .social-block  .menu-topest:hover{overflow:visible;}
.top_footer-line-1 .social-block  .menu-topest>div{float:left;padding:0;margin:0;white-space:nowrap;position: relative;}
.top_footer-line-1 .social-block  .menu-topest>div>a{padding:13px 20px 13px;display:block;color:#FFFFFF;font-size: 17px;}
.top_footer-line-1 .social-block  .menu-topest .selected>a { color: #afd543;}
.top_footer-line-1 .social-block  .menu-topest>div>a:hover{color: #afd543;}
.top_footer-line-1 .social-block  .menu-topest .more{position:relative;padding:17px 20px;cursor:pointer;line-height:1;height:44px;}
.top_footer-line-1 .social-block  .menu-topest .more>span{margin:-5px 0 0;display:block;}
.top_footer-line-1 .social-block  .menu-topest .more:after{display:none;}
.top_footer-line-1 .social-block  .menu-topest .dropdown{font-size:1.077em;line-height:1em;}
.top_footer-line-1 .social-block  .menu-topest .dropdown a{padding:18px 20px 19px;display:block;color:#333;border-top:1px solid #f3f7f7;}
.top_footer-line-1 .social-block  .menu-topest .dropdown .wrap>div:first-of-type>a{border-top:none;}
.top_footer-line-1 .social-block  .menu-topest .dropdown a:hover{background:#f9fbfb;}
.top_footer-line-1 .social-block .menu-topest>a:hover a::after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left:0%;
	border: 0.5px solid #FFFFFF;
}

.about-block {
	margin-top: 99px;
	background-image: url("/bitrix/templates/aspro-medc2/images/about-bg.png"), url("/bitrix/templates/aspro-medc2/images/about-bg-1.png");
	background-position:  right 0px top 0px, left 0px top 69px;
	background-repeat: no-repeat, no-repeat;
	min-height: 836px;
	margin-bottom: 93px;
}

.about-block .container-inner {
	width:100%;
	max-width: 820px;
/*	height: 470px;
*/	margin-top: 163px;
	margin-left: 220px;
	background-color: #FFFFFF;
	padding: 77px 51px 79px 119px;
	position: relative;
	border-radius: 6px;
	z-index: 6;
}
.about-block .container-inner::before {
	content: "";
	position: absolute;
	top: 99px;
	right: 54px;
	width: 100%;
	height: 87%;
	background-color: #A2CC2A;
	border-radius: 6px;
	display: block;
	z-index: -2;
}
.about-block .container-inner::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	border-radius: 6px;
	z-index: -1;

}
.about-block .container-inner .container-inner__title {
	text-transform: uppercase;
	margin-bottom: 32px;
}

.about-block .container-inner .about_btn {
	display: inline-block;
	margin-top: 30px;
	font-size: 19px;
	line-height: 27px;
}

.about-block .container-inner .container-inner__title h1::after {
	content: "";
	display: inline-block;
	margin-left: 56px;
	width: 365px;
	border: 1px solid #000000;
	vertical-align: middle;
	margin-top: -10px
}

.about-block .container-inner  span {
	font-weight: normal;
font-size: 19px;
line-height: 27px;
/* or 142% */


/* Gray 3 */

color: #828282;
}

.middle-menu{
	margin-bottom: 50px;
}
.middle-menu div {
	text-transform: uppercase;
}

.middle-menu .middle-menu__item {
	/*width: 320px;
	height: 100px;
	background: #F2F4F9;
	border-radius: 20px;
	margin-right: 40px;
	display: flex;
	align-items: center;
	justify-content: center;*/
}

.middle-menu .middle-menu__item:hover {
}
.middle-menu .middle-menu__item:hover a{
	color: #FFFFFF;
}

.middle-menu .middle-menu__item a{
	color: #000000;
	font-weight: 500;
	font-size: 22px;
	line-height: 28px;
	padding-right: 3px;
    padding-top: 4px;
	text-align: center;
	text-transform: none;
	width: 320px;
	height: 100px;
	background: #F2F4F9;
	border-radius: 20px;
	margin-right: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s ease-in-out;

}
.middle-menu .middle-menu__item a:hover {
		background: #A2CC2A;
		box-shadow: 0px 8px 20px rgba(162, 204, 42, 0.3);
}
.middle-menu .middle-menu__item:last-child{
	margin: 0;
}

.green-text {
	color: #A2CC2A !important;
}


.page-top-main h1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 40px;
	text-transform: uppercase;
}

.logo_and_menu-row .search .search-input_mod {
	height: 46px;
	border-radius: 30px;
	width: 499px;
	margin-top: 16px;
	margin-left: 23px;
	font-size: 17px;
	color: #828282;
	line-height: 24px;
	padding-left: 26px;
	background: #ffffff;
	border: 1px solid #E5E5E5;
}
.logo_and_menu-row .search .search-input_mod:focus::-webkit-input-placeholder  {
	color: transparent;
}
.logo_and_menu-row .search .search-input_mod:focus{
	background-color: #ebfae6;
}
.logo_and_menu-row .search .btn-search_mod {
	margin-top: -2px;
	padding-right: 23px;
}

.logo_and_menu-row .search .btn-search_mod path {
	fill: #A2CC2A;
}

.logo-block {
	padding-left: 0;
}

.table-menu .table-menu-tr {
	display: flex;
	max-width: 1400px;
	justify-content: space-between;
}

.mega-menu .table-menu-tr .wrap > a {
	font-weight: normal;
	line-height: 28px;
    padding-top: 24px !important;
    text-transform: uppercase;
}
.mega-menu .table-menu-tr .wrap > a:hover {
	color: #FFFFFF !important;
}

.mega-menu .table-menu-tr td:nth-of-type(4) .wrap > a {
margin-right: 2px;
}

.banners-big .slides > li {
	height: 600px;
	background-size: cover !important;
}

.banners-big .flexslider {
	height: 600px;
}

.banners-big .slides .title-link { 
	font-family: "Montserrat";
	font-weight: 900;
	line-height: 60px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.banners-big .slides .text .inner { 
	padding-left: 76px;
    padding-top: 179px !important;
}

.banners-big .slides .text .inner .text-block {
	font-weight: 500;
	font-size: 19px;
	line-height: 24px;
	margin-top: 15px;
}

.banners-big .btn {
	text-align: center !important;
	min-width: 248px;
    padding-top: 16px;
	border-radius: 50px;
	font-size: 19px;
	line-height: 22px;
	margin: 1px 0;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
}

.flexslider .flex-direction-nav a {
	margin-top: -41px;
	width: 86px;
	height: 86px;
}

.adress-block .flex-viewport {
	padding-bottom: 35px !important;
}

.border-bottom.map.front.hide_map,
.contacts_wrap {
	border: 0 !important;
}

.adress-block .flexslider .flex-direction-nav a {
	width: 60px;
	height: 60px;
}
.adress-block .flexslider.navigation-vcenter .flex-direction-nav .flex-prev {
	left: -33px;
	top:146px;
}
.adress-block .flexslider.navigation-vcenter .flex-direction-nav .flex-next {
	right: -23px;
	top:138px;
}
.banners-big .flexslider .flex-control-nav{
	display: flex;
	justify-content: center;
	margin-top: 0;
	bottom: 62px;
}
.banners-big .flexslider .flex-direction-nav .flex-nav-prev a, .banners-big .flexslider:hover .flex-direction-nav .flex-nav-prev a { margin-left: -45%; }
.banners-big .flexslider .flex-direction-nav .flex-nav-next a, .banners-big .flexslider:hover .flex-direction-nav .flex-nav-next a { margin-right: -45%;}

.flexslider .flex-control-nav li a:hover, .flexslider .flex-control-nav li a.flex-active {
    width: 8px;
    height: 8px;
}

.flex-control-paging li a.flex-active {
	background-color: #FFFFFF !important	;
}

.flexslider .flex-control-nav li {
	margin-right: 59px;
	margin-left: 0px;
}

.sections.item-views.front {
	padding-bottom: 80px;
}

.middle-menu .maxwidth-theme .row {
	padding-left: 6px;
}

.item-views.front.contacts .item>.wrap {
	box-shadow: 0px 8px 37px rgba(0, 0, 0, 0.07);
border-radius: 6px;
}

.adress-block .flexslider .flex-viewport:before {
	display: none;
}

.adress-block .flexslider .flex-viewport .slides.items li {
	padding-left: 1px;
}

@media (min-width: 1367px) {
	.adress-block .flexslider .flex-viewport .slides.items li {
		width: 439px !important;
	    margin-right: 40px !important;
	}
}

.item-views.front.contacts .item>.wrap {
	padding-left: 73px !important; 
	padding-top: 34px !important;
}

.item-views.front.contacts .item .section_name {
/*	margin-left: 34px;
	margin-top: 1px;*/
	font-size: 15px;
line-height: 25px;
color: #B0B0B0;
margin-bottom: 0;
}

.item-views.front.contacts .item .properties {
	margin-top: 26px;
	font-size: 17px;
line-height: 25px;
}
.item-views.front.contacts .item .properties .property .values {
	margin-top:9px;
} 
.item-views.front.contacts .item .properties .property .value {
	margin-top: -3px;
	line-height: 25px;
	font-size: 17px;
}
.item-views.front.contacts .item .properties .property .values>.value{
	margin-bottom: 3px;
} 
.partners-block .flexslider .flex-direction-nav a {
	width: 60px;
	height: 60px;
}

/*.partners.front .slides > li { 
	width: 300px !important;
}
.partners.front .slides > li > div {
	width: inherit; !important; 
}*/
.partners-block .flexslider.navigation-vcenter .flex-direction-nav .flex-prev {
	left: -40px;
}

.partners-block .flexslider.navigation-vcenter .flex-direction-nav .flex-next {
	right: -22px;
}

footer .top_footer .logo-title-block { padding-left: 0; }
footer .top_footer .top_footer-line-1 .link-block span:last-child { margin-left: 13px; }
footer .top_footer .top_footer-line-2 .social-block { padding-bottom: 0; }
.top_footer-line-2 .social-block .social-icons ul { margin-top:16px }
.top_footer-line-2 .social-block .social-icons ul li a { display: inline-block; }
.top_footer-line-2 .social-block .social-icons ul li { margin-right: 37px !important;}

.pt-32 {
	padding-top: 32px;
}

footer {
	padding-bottom: 29px;
}

.eye-block {
	cursor: pointer;
}

footer .eye-block .eye-link .icon svg * {
	fill: #687BB8;
}

footer .eye-block {
	margin-bottom: 0;
}
footer .eye-block .eye-link .icon {
	left: -9px;
}
footer .eye-link:hover {
	text-decoration: underline;
}
.eye-block br {
	display: none;
}

.eye-top-block {
	display: flex;
}

.eye-top-block i {
    margin-right: 16px;
}
.eye-block:hover {
	text-decoration: underline;
}
.mega-menu table .dropdown-menu li > a {
	padding-top: 5px !important;
	padding-left: 0 !important;
}
.mega-menu table .dropdown-menu li > a:before { 
	top: 16px !important;
	left: -20px !important;
}
.mega-menu table .dropdown-menu li {
	margin-right: 40px;
}
.mega-menu table .dropdown-menu {
	padding-top:52px !important;
}
.item-views.table-type-block .item .title a {
	padding-right: 5px;
}
.contacts_wrap>.maxwidth-theme>div>.title {
	padding-right: 0 !important;
}
.section-info__img svg path {
	fill: #A2CC2A !important;
}
.section-info__img i{
		height: 100%;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center; 
 }
 .section-info__img i svg {
 		height: 60%;
 		width: 60%;
 }
 .menu-wrapper--ik {
 	/* max-height:300px; */
	max-height: 480px;
 }
 /* Directions inner */

 .directions_inner .directions {
 	background-color: transparent;
 	margin-top: 40px;
 }
 .directions_inner .directions .directions__item {
 	width: 325px;
 	box-shadow: 0px 8px 40px rgba(167, 178, 201, 0.2);
 	transition: all .2s;

 }
  .directions_inner .directions .sections.item-views.front {
  	padding-top: 0px;
  }
 .directions_inner .directions h1 {
 	display: none;
 }
 .directions_inner .directions .text_before_items_mod {
 	display: none;
 }
 .directions_inner .directions .directions__item:nth-child(4n) {
 	margin-right: 16px;
 }

.mega-menu table td:nth-child(4) .dropdown-menu .menu-wrapper--ik {
	max-height: 450px !important;
}


/*  ======================================================================
        CUSTOM SELECT
========================================================================== */
.select {
    position: relative;
    text-align: left;
}

.select__title {
    position: relative;
    z-index: 2;
    padding: 5px 10px;
    font-size: 12px;
    color: #B4B4B4;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
    line-height: 14px;
}

.select__title:before {
    content: '\f107';
    position: absolute;
    top: 5px;
    right: -15px;
    z-index: 1;
    display: block;
    line-height: 25px;
    color: #B4B4B4;
    font-family: "FontAwesome";
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    font-weight: normal;
    width: 15px;
    height: 15px;
}

.select.active .select__title:before,
.select:hover .select__title:before{
    color: #B4B4B4;
}

.select__title span {
    color: #6c6c6c;
}

.select ul {
	width: 160px;
    opacity: 0;
    padding-left: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    list-style: none;
    background-color: #687bb8;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
    -webkit-transition: all .3s;
            transition: all .3s;
    -webkit-transform: translateY(-13px);
            transform: translateY(-13px);
}

.select:hover ul {
    will-change: transform;
}

.select.active ul {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
}

.select ul li:before {
	content: none;
}

.select ul li {
	width: 100%;
    position: relative;
    padding: 4px 10px;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .25s;
            transition: all .25s;
}

.select ul li:hover,
.select ul li.selected {
    background-color: #a2cc2a;
}

/*----- Select Gray -----*/
.select--gray .select__title {
    border: 1px solid #bfbfbf;
}

.select--gray .select__title:after {
    background: #bfbfbf;
    right: -1px;
}

/*----- Select Style #1 -----*/
.select--s1 {
    display: inline-block;
}

.select--s1 .select__title {
    padding: 9px 51px 7px 16px;
    color: #212121;
    font-size: 18px;
    font-weight: bold;
    border: 3px solid #ffd137;
    background-color: #fff;
}

/*----- Select Style #2 -----*/
.select--s2 .select__title {
    padding: 14px 40px 13px 17px;
    color: #616161;
    font-size: 13px;
    border: 1px solid #d7d7d7;
    background-color: #fff;
}
.logo-row .logo .svg {
	height: 100%;
}
.logo-row .logo a:hover .svg{
	background: transparent;
}

.file-course-item {
    height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.file-course-item__icon {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.file-course-item__icon i {
	font-size: 40px;
}

.file-course-item__descr {
    height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: center;
}

@media (max-width: 560px) {
	.file-course-item__descr {
		font-size: 14px;
	}
}

.file-course-item button {
    border: 0;
    background: transparent;
    color: #a2cc2a;
    text-decoration: underline;
}
.file-course-item button:hover {
	text-decoration: none;
}

.big-table {
	display: block;
    overflow-x: scroll;
}